Isi

# Fungsi FileLen

Mengembalikan panjang file dalam byte.

### Sintaksis:

    FileLen (Text As String) As Long

### Return type:

Long

Use ScriptForge.FileSystem service GetFileLen() method when size is expected to be over 2 gigabytes.

### Parameter:

Teks: Ekspresi string apa pun yang berisi spesifikasi berkas yang tidak ambigu. Anda juga dapat menggunakan notasi URL.

This function determines the length of a file. If the FileLen function is called for an open file, it returns the file length before it was opened. To determine the current file length of an open file, use the Lof function.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

    Sub ExampleFileLen
        MsgBox FileLen("C:\autoexec.bat")
    End Sub